{
	"welcome": {
		"welcome": "Willkommen",
		"select_language": "Wählen Sie Ihre Sprache",
		"language_label": "Sprache",
		"start": "Starten",
		"enter": "Eintreten"
	},
	"home": {
		"app_description": "Entdecken Sie das interaktive Spiel Stay Safe, bei dem Ihre Entscheidungen Ihre Sicherheit am Arbeitsplatz bestimmen."
	},
	"profile": {
		"profiles": {
			"civilian": "Zivilist",
			"driver": "LKW-Fahrer",
			"lhoist_employee": "Lhoist-Mitarbeiter",
			"subcontractor_employee": "Mitarbeiter eines Subunternehmers"
		},
		"iam": "Ich bin",
		"profile": "Profil"
	},
	"country": {
		"iam": "Ich bin",
		"profile": "Profil",
		"country_label": "Land"
	},
	"game": {
		"found": "Gefunden!",
		"is_it_secure": "sicher oder riskant?",
		"is_it_secure_question": "Stellt die Situation ein großes Risiko dar oder identifizieren Sie ein gutes Verhalten?",
		"secure": "Sicher",
		"risky": "Riskant",
		"next": "Weiter",
		"previous": "Zurück",
		"right_answer": "Richtige Antwort",
		"wrong_answer": "Falsche Antwort",
		"it_is_risk": "Es ist ein Risiko",
		"it_is_not_risk": "Es ist kein Risiko"
	},
	"tutorial": {
		"how_to_play": "Wie spielt man?",
		"move_around": "Bewegen Sie sich im Spiel",
		"move_around_description": "Bewegen Sie sich und halten Sie den Cursor Ihrer Maus gedrückt oder wischen Sie mit Ihrem Finger über den Bildschirm Ihres Telefons, um die Szene zu erkunden.",
		"walkthrough": "Ablauf eines Spiels",
		"walkthrough_description": "Identifizieren Sie gute und schlechte Praktiken, indem Sie auf Objekte und Handlungen in der Szene klicken.",
		"points_and_time": "Punkte und Zeitmesser",
		"points_and_time_description": "Identifizieren Sie die verschiedenen Aktionen, indem Sie so wenige Fehler wie möglich machen, Sicherheit ist ein Muss, und das so schnell wie möglich!"
	},
	"ui": {
		"back": "Zurück",
		"next": "Weiter",
		"previous": "Zurück",
		"submit": "Einreichen",
		"yes": "Ja",
		"no": "Nein",
		"close": "Schließen",
		"language": "Sprache",
		"loading": "Laden"
	}
}